> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate Bank Transfer

> Use this to initiate a bank transfer



## OpenAPI

````yaml POST /transfers/bank
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /transfers/bank:
    post:
      description: Use this to initiate a bank transfer
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - sourceCurrencyCode
                - recipientCountryCode
                - amount
                - beneficiaryDetails
              properties:
                recipientCountryCode:
                  type: string
                  example: NGA
                reference:
                  type: string
                  example: your-transfer-reference
                amount:
                  type: number
                  example: 50000
                note:
                  type: string
                  example: Test send
                beneficiaryDetails:
                  type: object
                  properties:
                    bankCode:
                      type: string
                      example: '090483'
                    accountNumber:
                      type: string
                      example: '2120894439'
                    accountName:
                      type: string
                      example: John Doe
      responses:
        '201':
          description: Transfer initiated
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Operation Successful
                  data:
                    type: object
                    properties:
                      merchant_reference:
                        type: string
                        example: your-transfer-reference
                      reference:
                        type: string
                        example: TX-1773947599640-1453
                      status:
                        type: string
                        example: pending
                      currencyCode:
                        type: string
                        example: NGN
                      amount:
                        type: number
                        example: 50000
                  meta:
                    type: object
                    properties:
                      timestamp:
                        type: string
                        format: date-time
                        example: '2026-03-15T20:07:33.000+01:00'

````